/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Der Speicherteilnehmer mit ID \"${0}\" wurde bereits registriert.",
	'AbstractProcessAreaEditor_1': "Projektbereich wiederherstellen",
	'AbstractProcessAreaEditor_2': "Teambereich wiederherstellen",
	'AbstractProcessAreaEditor_3': "Teambereich wird wiederhergestellt...",
	'AbstractProcessAreaEditor_4': "Teambereich erfolgreich wiederhergestellt ",
	'AbstractProcessAreaEditor_5': "Fehler bei der Wiederherstellung des Teambereichs: ${0}",
	'AbstractProcessAreaEditor_6': "Sind Sie sicher, dass der Teambereich ${0} und alle untergeordneten Teambereiche wiederhergestellt werden sollen?",
	'AbstractProcessAreaEditor_7': "Fehler beim Abrufen der Mitglieder von ${0} aus dem Repository ",
	'AbstractProcessAreaEditor_8': "Symbol für aktiven Projektbereich",
	'AbstractProcessAreaEditor_9': "Symbol für archivierten Projektbereich",
	'AbstractProcessAreaEditor_10': "Symbol für aktiven Teambereich",
	'AbstractProcessAreaEditor_11': "Symbol für archivierten Teambereich",
	'AbstractProcessAreaEditor_12': "Vorbedingungen und Folgeaktionen",
	'AbstractProcessAreaEditor_14': "Symbol für nicht initialisierten Projektbereich",
	'AbstractProcessAreaEditor_15': "Im Widget ${0} ist ein Fehler bei der Codeausführung aufgetreten. Der Inhalt dieses Editors kann nicht gespeichert werden. ",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Es gibt bereits ein Register mit der ID ${0}. Es wird kein Duplikat des Registers erstellt.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Fehler beim Abruf der Zeitachsen.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Fehler beim Abruf der Iterationstypen.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Fehler beim Abruf der Iterationen.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Aktionen",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Neue Mitglieder ohne zugeordnete Prozessrollen:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Einige neue Mitglieder wurden ohne die Zuordnung von Prozessrollen hinzugefügt. Mitglieder ohne eine zugeordnete Prozessrolle erhalten die Berechtigungen der Rolle 'Jeder', die eingeschränkt sein können. Es hat sich bewährt, jedem Mitglied eine bestimmte Rolle zuzuordnen. Zum Zuordnen von Prozessrollen wählen Sie die Aktion 'Prozessrollen' in der Spalte 'Aktionen' des Abschnitts 'Mitglieder' in diesem Editor aus. ",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Teambereich archivieren",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Projektbereich archivieren",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Teambereich wird archiviert...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Der Teambereich wurde erfolgreich archiviert. ",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Fehler beim Archivieren des Teambereichs: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Archivierte anzeigen",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Sind Sie sicher, dass der Teambereich ${0} und alle untergeordneten Teambereiche archiviert werden sollen?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problem",
	'AbstractProcessAreaEditor_OperationFailReason': "Ursache ",
	'AbstractProcessAreaEditor_OperationFailTip': "Um diese Operation ausführen zu können, müssen Sie zur Ausführung der folgenden zusätzlichen Aktionen berechtigt sein:",
	'AccessControlEditor_ErrorFetchingMembers': "Fehler beim Abruf von Mitgliedern, denen Lesezugriff auf den Projektbereich gewährt wurde.",
	'AccessControlEditor_NoUsersGrantedAccess': "In der Zugriffsliste befinden sich momentan keine Benutzer.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "In der Zugriffsliste wurden keine übereinstimmende Benutzer gefunden.",
	'AccessControlEditor_RemoveIconLabel': "Entfernen",
	'AccessControlEditor_SearchToolTip': "Benutzername",
	'AccessControlEditor_UserTableNameHeader': "Name",
	'AccessControlEditor_UserTableEmailHeader': "E-Mail",
	'AccessControlEditor_UserTableUserIdHeader': "Benutzer-ID",
	'AccessControlEditor_UserTableActionsHeader': "Aktionen",
	'AccessControlEditorHTML_GrantAccessLabel': "Lesezugriff erteilen für:",
	'AccessControlEditorHTML_MembersHeader': "Zugriffsliste durchsuchen",
	'AccessControlEditorHTML_AdminVisibility': "Niemand (außer Repository-Administratoren)",
	'AccessControlEditorHTML_MemberVisibility': "Mitglieder der Projektbereichshierarchie",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Mitglieder der Projektbereichshierarchie und Benutzer in der Zugriffsliste",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Benutzer, die zu der Zugriffsliste hinzugefügt werden sollen",
	'AccessControlEditorHTML_PendingMembersAddLink': "Hinzufügen...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Hinzufügen...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Benutzer, die aus der Zugriffsliste entfernt werden sollen",
	'AccessControlEditorHTML_PublicVisibility': "Jeder",
	'AccessControlEditorHTML_SearchDescription': "Durchsuchen Sie die Benutzer, die gegenwärtig in der Zugriffsliste aufgeführt sind. Geben Sie das Platzhalterzeichen '*' ein, um alle Benutzer in der Liste abzurufen. Geben Sie einen Benutzernamen mit einem Stern (*) als optionalem Platzhalterzeichen ein, um bestimmte Benutzer zu suchen.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Nur Benutzer in der Zugriffsliste",
	
	'AddMembersWizard_Title':"Neue Mitglieder hinzufügen",

	'AddProjectLinkDialogHTML_HeaderDetails': "Fügen Sie eine Zuordnung zwischen Ihrem Projektbereich und einem unten auszuwählenden Artefaktcontainer hinzu.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Es wurde keine serverübergreifende Kommunikation definiert. Administratoren können die serverübergreifende Kommunikation auf der Seite ${0}Serverübergreifende Kommunikation${1} definieren.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Serverübergreifende Kommunikation",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Abbrechen",
	'AddProjectLinkDialogHTML_Server': "Anwendung: ",
	'AddProjectLinkDialogHTML_Service': "Zuordnung: ",
	'AddProjectLinkDialogHTML_Projects': "Artefaktcontainer:",
	'AddProjectLinkDialogHTML_Link': "Vorschau:",
	'AddProjectLinkDialog_Pending': "Anstehend...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problem beim Abruf ferner Daten:",
	'AddProjectLinkDialog_NoErrorDetails': "Keine Details verfügbar.",
	'AddProjectLinkDialog_NoServiceProviders': "Keine Artefaktcontainer verfügbar",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "In der ausgewählten Anwendung sind keine Artefaktcontainerkataloge für mögliche Beziehungen verfügbar. ",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Keine Artefaktcontainer angegeben",
	'AddProjectLinkDialog_SelectServer': "Anwendung auswählen...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Katalogressource des Artefaktcontainers konnte nicht gelesen werden: ",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Übereinstimmende Katalogressource des Artefaktcontainers konnte nicht gelesen werden: ",
	'AddProjectLinkDialog_FailedRootServicesResource': "Root-Services-Ressource konnte nicht gelesen werden:",
	'AddProjectLinkDialog_FailedFriendsResource': "Die Ressource für Freunde konnte nicht gelesen werden:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Die Linktypen konnten nicht bestimmt werden. Beim Lesen des Artefaktcontainerkatalogs ist ein Problem aufgetreten.",
	'AddProjectLinkDialog_Loading': "Laden...",
	'AddProjectLinkDialog_None': "Ohne",
	'AddProjectLinkDialog_ServerCatalogNotFound': "In der Root-Services-Ressource dieser Anwendung sind keine Artefaktcontainerkataloge veröffentlicht. Aus diesem Grund konnten die Zuordnungstypen dieses Projektbereichs nicht ausgewertet werden. ",
	'AddProjectLinkDialog_ServerProviderNotFound': "Dieser Projektbereich ist in keinem der Kataloge, die in der Root-Services-Ressource dieser Anwendung veröffentlicht sind, als Artefaktcontainer verfügbar. Aus diesem Grund konnten die Zuordnungstypen dieses Projektbereichs nicht ausgewertet werden. ",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "lokal",
	'AddProjectLinkDialog_NestedCatalogName': "Serviceproviderkatalog",
	'AddProjectLinkDialog_UsesLinkTypeName': "Verwendung von",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Bereitstellung von",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} verwendet ${1} von ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} stellt ${1} für ${2} bereit", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} verwendet ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} stellt ${1} bereit",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "Keine Artefaktcontainer verfügbar",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Keine Artefaktcontainer angegeben",
	'DeferredLoadReadStore_Error': "Fehler. Details enthält die Konsole.",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Titel:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Fehler:",
	'InvitationCustomizationDialog_1': "Keinen E-Mail-Betreff angegeben.",
	'InvitationCustomizationDialog_2': "Keinen Einladungstext angegeben.",
	'InvitationCustomizationDialog_3': "Verfügbarkeit des Mailservice wird geprüft...",
	'InvitationCustomizationDialog_4': "Der Mailservice ist nicht verfügbar oder inaktiviert, sodass Sie keine Einladungs-E-Mails senden können. ",
	'InvitationCustomizationDialogHTML_1': "Teameinladung",
	'InvitationCustomizationDialogHTML_2': "Betreff der E-Mail-Einladung:",
	'InvitationCustomizationDialogHTML_3': "Im Folgenden sind die ersten Abschnitte der Einladung aufgeführt.",
	'InvitationCustomizationDialogHTML_4': "Bitte ändern Sie die Abschnitte in die Angaben, die in der Einladung enthalten sein sollen:",
	'InvitationCustomizationDialogHTML_5': "Eigenschaften für Erstellung der Teameinladung:",
	'InvitationCustomizationDialogHTML_6': "Kopie der Einladung an Absender als E-Mail senden",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Abbrechen",
	'IterationDialog_CreateIterationTitle': "Iteration erstellen",
	'IterationDialog_EditIterationTitle': "Iteration bearbeiten",
	'IterationDialog_NewIterationDefaultId': "Neue_Iteration",
	'IterationDialog_NewIterationDefaultId_1': "Neue Iteration (${0})",
	'IterationDialog_NewIterationDefaultName': "Neue Iteration",
	'IterationDialog_NewIterationDefaultName_1': "Neue Iteration (${0})",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialog_IterationTypeArchivedLabel': "${0} (archiviert)",
	'IterationDialogHTML_Cancel': "Abbrechen",
	'IterationDialogHTML_DisplayName': "Anzeigename:",
	'IterationDialogHTML_EndDate': "Endtermin:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Zeitachsendetails",
	'IterationDialogHTML_HeaderDetails': "Details der Iteration konfigurieren.",
	'IterationDialogHTML_Identifier': "Kennung:",
	'IterationDialogHTML_IterationTypes': "Iterationstypen:",
	'IterationDialogHTML_ScheduledRelease': "Release ist für diese Iteration geplant",
	'IterationDialogHTML_StartDate': "Anfangstermin:",
	'LinkType_Implements': "Implementierungsanfragen",
	'LinkType_Implemented': "Implementierungsanfragen",
	'LinkType_Validates': "Anforderungen",
	'LinkType_Validated': "Anforderungen",
	'LinkType_Tests': "Defects",
	'LinkType_Tested': "Defects",
	'LinkType_RelatedTo': "Zugehörige Änderungsanfragen",
	'LinkType_Tracks': "Qualitätsmanagementaufgaben",
	'LinkType_Tracked': "Qualitätsmanagementaufgaben",
	'LinkType_TracksChanges': "Änderungsmengen",
	'LinkType_ChangesTrackedBy': "Änderungsmengen",
	'LinkType_Tracks_RM': "Änderungsanfragen für Anforderungen",
	'LinkType_Tracked_By_CM': "Änderungsanfragen für Anforderungen",
	'LinkType_Elaborates': "Anforderungen",
	'LinkType_ElaboratedBy': "Anforderungen",
	'LinkType_Architects': "Änderungsanfragen",
	'LinkType_ArchitectedBy': "Änderungsanfragen",
	'LinkType_ValidatedByAM': "Qualitätsmanagementartefakte",
	'LinkType_ValidatesAM': "Qualitätsmanagementartefakte",
	'LinkType_RelatedToRM': "Zugehörige Anforderungen",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Archivierte Projektbereiche",
	'ManageArchivedProjectAreas_2': "In dieser Schnittstelle können Sie archivierte Projektbereiche verwalten. Um einen Projektbereich zu bearbeiten, klicken Sie unten in der Tabelle auf den Namen des Projektbereichs. ",
	'ManageArchivedProjectAreas_3': "Name",
	'ManageArchivedProjectAreas_4': "Beschreibung",
	'ManageArchivedProjectAreas_5': "Laden...",
	'ManageArchivedProjectAreas_6': "Es sind keine archivierten Projektbereiche vorhanden",
	'ManageArchivedProjectAreas_7': "Projektbereich wiederherstellen",
	'ManageArchivedProjectAreas_8': "Projektbereich wird wiederhergestellt...",
	'ManageArchivedProjectAreas_9': "Projektbereich erfolgreich wiederhergestellt",
	'ManageArchivedProjectAreas_10': "Fehler bei der Wiederherstellung des Projektbereichs: ${0}",
	'ManageArchivedProjectAreas_11': "Aktionen",
	'ManageArchivedProjectAreas_12': "Sind Sie sicher, dass der Projektbereich ${0} und alle untergeordneten Teambereiche wiederhergestellt werden sollen?",
	'ManageArchivedProjectAreas_13': "Aktualisieren",
	'ManageArchivedProjectAreas_14': "Prozessschablone exportieren ",
	'ManageProjectAreas_1': "Aktive Projektbereiche",
	'ManageProjectAreas_2': "In dieser Schnittstelle können Sie Projektbereiche erstellen und aktualisieren. Um einen neuen Projektbereich zu erstellen, klicken Sie auf den Link \"Projektbereich erstellen\". Um einen vorhandenen Projektbereich zu bearbeiten, klicken Sie unten in der Tabelle auf den Namen des Projektbereichs. ", //$NON-NLS-2$
	'ManageProjectAreas_3': "Name",
	'ManageProjectAreas_4': "Beschreibung",
	'ManageProjectAreas_5': "Projektbereich erstellen",
	'ManageProjectAreas_6': "Laden...",
	'ManageProjectAreas_7': "Projektbereich archivieren",
	'ManageProjectAreas_8': "Sind Sie sicher, dass der Projektbereich ${0} und alle untergeordneten Teambereiche archiviert werden sollen?",
	'ManageProjectAreas_9': "Es sind keine Projektbereiche vorhanden",
	'ManageProjectAreas_10': "Projektbereich wird archiviert...",
	'ManageProjectAreas_11': "Der Projektbereich wurde erfolgreich archiviert",
	'ManageProjectAreas_12': "Fehler bei der Projektbereichsarchivierung: ${0}",
	'ManageProjectAreas_13': "Benutzer im Projektbereich suchen",
	'ManageProjectAreas_14': "Im Projektbereich nicht vorhandene Benutzer suchen",
	'ManageProjectAreas_15': "Der Projektbereich wird initialisiert...",
	'ManageProjectAreas_16': "Der Projektbereich wurde erfolgreich initialisiert. ",
	'ManageProjectAreas_17': "Fehler beim Initialisieren des Projektbereichs: ${0}",
	'ManageProjectAreas_18': "Projektbereich initialisieren",
	'ManageProjectAreas_19': "Aktualisieren",
	'ManageProjectAreas_20': "Prozessschablone exportieren ",
	'ManageProjectAreas_ActionsColumnHeader': "Aktionen",
	'ManageProjectAreas_LPAExplanation':"<p>Auf dieser Seite können Sie mit der Aktion \"Projektbereich erstellen\" einen Projektbereich erstellen, der für die Anwendung, in der Sie gerade arbeiten, spezifisch ist und keinen Bezug zu anderen Anwendungen hat. <p>Wenn Sie Ihren Projektbereich mit Projektbereichen anderer Anwendungen verknüpfen möchten, um über den Softwareentwicklungszyklus hinweg von weiteren Funktionen profitieren zu können, sollten Sie unbedingt mit <a href = \"${0}\">Lifecycle Project Administration</a> ein Lebenszyklusprojekt erstellen.<p class=\"noBottomMargin\">Weitere Informationen zu Projektbereichen und Lebenszyklusprojekten enthalten die folgenden Artikel des Information Center: <ul><li><a href=${1}>Projektbereich</a></li><li><a href=${2}>Lebenszyklusprojekte erstellen und verwalten</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Lebenszyklusprojekt erstellen",
	'ManageProjectAreas_ProjectUninitialized': "${0} (nicht initialisiert)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Wollten Sie einen Projektbereich oder ein Lebenszyklusprojekt erstellen?",
	'Members_ArchiveAllUsers': "Alle ${0} Benutzer archivieren",
	'Members_ActiveProjectAreas': "Aktive Projektbereiche",
	"Members_ArchiveUser": "Benutzer archivieren",
	'Members_Description': "Auf dieser Seite können Sie die aktiven Benutzer, die exklusiv im Projektbereich und allen seinen aktiven Teams enthalten sind, suchen und archivieren. Hierzu gehören sowohl die Administratoren als auch die Mitglieder.",
	'Members_ErrorArchivingUser': "Fehler bei Benutzerarchivierung: ${0}",
	'Members_ErrorFetchingUsers': "Fehler bei Benutzerabruf: ${0}",
	'Members_Heading': "Aktive Benutzer in ${0}",
	'Members_Not_Heading': "Aktive Benutzer nicht in ${0}",
	'Members_Not_Description': "Auf dieser Seite können Sie die aktiven Benutzer, die nicht exklusiv im Projektbereich und allen seinen aktiven Teams enthalten sind, suchen und archivieren. Hierzu gehören sowohl die Administratoren als auch die Mitglieder.",
	'Members_NoUsersFound': "Es wurden keine Benutzer gefunden.",
	'Members_PromptArchiveUser': "Sind Sie sicher, dass Sie diesen Benutzer archivieren möchten?",
	'Members_PromptArchiveAllUsers': "Sind Sie sicher, dass Sie alle diese Benutzer archivieren möchten?",
	'Members_SearchingForUsers': "Benutzer werden gesucht...",
	'Members_UserTableEmailHeader': 'E-Mail',
	'Members_UserTableNameHeader': 'Name',
	'Members_UserTableUserIdHeader': 'Benutzer-ID',
	'OperationBehaviorConfigurationStore_0': "Immer",
	'OperationBehaviorCopyConfigurationWizard_0': 'Mischen',
	'OperationBehaviorCopyConfigurationWizard_1': 'Konfigurationen des Operationsverhaltens abrufen... ',
	'OperationBehaviorCopyConfigurationWizard_2': 'Beim Abrufen von Konfigurationen des Operationsverhaltens ist ein Problem aufgetreten. ',
	'OperationBehaviorCopyConfigurationWizard_3': 'Quelle',
	'OperationBehaviorCopyConfigurationWizard_4': 'Wählen Sie die Position aus, von der kopiert werden soll. ',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorCopyConfigurationWizard_5': 'Wählen Sie die Konfiguration aus, <b>welche</b> kopiert werden soll. ',
	'OperationBehaviorCopyConfigurationWizard_6': 'Die Rolle der ausgewählten Verhaltenskonfiguration (\'${0}\') ist im bearbeiteten Projekt oder Team nicht gültig. Wenn Sie die Vorbedingungen und Folgeaktionen der ausgewählten Konfiguration kopieren möchten, müssen Sie den Assistenten durchgehen und eine andere Rolle auswählen. ',
	'OperationBehaviorCopyConfigurationWizard_7': 'Der Zeitraum der ausgewählten Verhaltenskonfiguration (\'${0}\') ist im bearbeiteten Projekt oder Team nicht gültig. Wenn Sie die Vorbedingungen und Folgeaktionen der ausgewählten Konfiguration kopieren möchten, müssen Sie den Assistenten durchgehen und einen anderen Zeitraum auswählen. ',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Klicken Sie auf \'Mischen\', um die Vorbedingungen und Folgeaktionen zur vorhandenen Konfiguration hinzuzufügen. Klicken Sie auf \'Abbrechen\', um zum Assistenten zurückzukehren. ',
	'OperationBehaviorCopyConfigurationWizard_9': 'Aus übergeordnetem Bereich kopieren',
	'OperationBehaviorCopyConfigurationWizard_10': 'Aus demselben Projektbereich kopieren',
	'OperationBehaviorCopyConfigurationWizard_11': 'Aus anderem Projektbereich kopieren',
	'OperationBehaviorCopyConfigurationWizard_12': 'Vorhandene Konfiguration kopieren',
	'OperationBehaviorCreateConfigurationWizard_0': "Neue Konfiguration erstellen",
	'OperationBehaviorDialog_0': "Vorbedingung oder Folgeaktion hinzufügen",
	'OperationBehaviorDialog_1': "Vorbedingung hinzufügen",
	'OperationBehaviorDialog_2': "Folgeaktion hinzufügen",
	'OperationBehaviorDialog_3': "Wählen Sie eine zu konfigurierende Vorbedingung oder Folgeaktion aus. ",
	'OperationBehaviorDialog_4': "Wählen Sie eine Vorbedingung für die Konfiguration aus. ",
	'OperationBehaviorDialog_5': "Wählen Sie eine Folgeaktion für die Konfiguration aus. ",
	'OperationBehaviorDialog_6': "Wählen Sie eine Vorbedingung oder Folgeaktion aus, um die zugehörige Beschreibung anzuzeigen. ",
	'OperationBehaviorDialog_7': "Wählen Sie eine Vorbedingung aus, um die zugehörige Beschreibung anzuzeigen. ",
	'OperationBehaviorDialog_8': "Wählen Sie eine Folgeaktion aus, um die zugehörige Beschreibung anzuzeigen. ",
	'OperationBehaviorDialog_9': "Keine Vorbedingungen oder Folgeaktionen verfügbar ",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Abbrechen',
	'OperationBehaviorEditDialog_0': "Konfiguration bearbeiten",
	'OperationBehaviorEditor_3': "Soll diese Konfiguration für die Operation '${0}' wirklich gelöscht werden?",
	'OperationBehaviorEditor_4': "Aktionen",
	'OperationBehaviorEditor_5': "Konfigurieren",
	'OperationBehaviorEditor_6': "Vorbedingungen und Folgeaktionen werden geladen... ",
	'OperationBehaviorEditor_7': "Die Erweiterungen zum Operationsverhalten können nicht geladen werden. ",
	'OperationBehaviorEditor_8': "Die Konfigurationen für Operationsverhalten können nicht geladen werden. ",
	'OperationBehaviorEditor_9': "Neue Konfiguration erstellen... ",
	'OperationBehaviorEditor_10': "Vorhandene Konfiguration kopieren... ",
	'OperationBehaviorEditor_13': "Konfiguration bearbeiten",
	'OperationBehaviorEditor_14': "Konfiguration löschen",
	'OperationBehaviorEditor_15': "Klicken Sie auf das Symbol 'Bearbeiten' für diese Zeile, um Vorbedingungen zu konfigurieren. ",
	'OperationBehaviorEditor_16': "Klicken Sie auf das Symbol 'Bearbeiten' für diese Zeile, um Folgeaktionen zu konfigurieren. ",
	'OperationBehaviorEditor_17': "Klicken Sie auf das Symbol 'Bearbeiten' für diese Zeile, um Vorbedingungen und Folgeaktionen zu konfigurieren. ",
	'OperationBehaviorInlineEditor_0': "Keine bestimmten Konfigurationsoptionen",
	'OperationBehaviorInlineEditor_1': "Laden...",
	'OperationBehaviorInlineEditor_2': "Vorbedingung:",
	'OperationBehaviorInlineEditor_3': "Folgeaktion: ",
	'OperationBehaviorInlineEditor_4': "Die Operation '${0}' kann nicht für einen bestimmten Zeitraum konfiguriert werden. ",
	'OperationBehaviorInlineEditor_5': "Wählen Sie links eine Vorbedingung aus, um weitere Einzelheiten zu sehen. ",
	'OperationBehaviorInlineEditor_6': "Wählen Sie links eine Folgeaktion aus, um weitere Einzelheiten zu sehen. ",
	'OperationBehaviorInlineEditor_7': "Wählen Sie links eine Vorbedingung oder Folgeaktion aus, um weitere Einzelheiten zu sehen. ",
	'OperationBehaviorInlineEditor_8': "Das Feld 'Titel' darf nicht leer sein. ",
	'OperationBehaviorInlineEditorHTML_0': "Endgültig (Anpassung dieser Operation in untergeordneten Bereichen ignorieren)",
	'OperationBehaviorInlineEditorHTML_3': "Titel:",
	'OperationBehaviorInlineEditorHTML_5': "Beschreibung:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Für wen: ",
	'OperationBehaviorInlineEditorHTML_17': "Ändern... ",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Wann: ",
	'OperationBehaviorInlineEditorHTML_19': "Ändern... ",
	'OperationBehaviorSelectContextWidget_0': "Für diesen Iterationstyp ist keine Zusammenfassung verfügbar. ",
	'OperationBehaviorSelectContextWidget_1': "Auf einer bestimmten Zeitachse oder in einer bestimmten Iteration (nicht empfohlen)",
	'OperationBehaviorSelectContextWidget_2': "In einer bestimmten Iteration (nicht empfohlen)",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorSelectContextWidgetHTML_0': "Wählen Sie aus, <b>wann</b> diese Konfiguration angewendet werden soll. ",
	'OperationBehaviorSelectContextWidgetHTML_1': "Immer",
	'OperationBehaviorSelectContextWidgetHTML_2': "Während eines Iterationstyps",
	'OperationBehaviorSelectContextWidgetHTML_3': "Es sind keine Iterationstypen konfiguriert. Wenn dieses Verhalten während einer Iteration eines bestimmten Typs angewendet werden soll, müssen Sie in diesem Prozessbereichseditor das Register 'Iterationstypen' öffnen und einen Iterationstyp erstellen. Jetzt können Sie diese Konfiguration mit der Option \"Immer\" abschließen. Den Iterationstyp für die Konfiguration können Sie dann später angeben. ",
	'OperationBehaviorSelectContextWidgetHTML_4': "Tipp: Versuchen Sie es stattdessen mit einem Iterationstyp. Ein Iterationstyp kann auf viele Iterationen angewendet werden. ",
	'OperationBehaviorSelectOperationWidget_0': "Für diese Kategorie ist keine Beschreibung verfügbar. ",
	'OperationBehaviorSelectOperationWidget_1': "Für diese Operation ist keine Beschreibung verfügbar. ",
	'OperationBehaviorSelectOperationWidget_2': "Für diese Operation kann 1 Vorbedingung konfiguriert werden. ",
	'OperationBehaviorSelectOperationWidget_3': "Für diese Operation können ${0} Vorbedingungen konfiguriert werden. ",
	'OperationBehaviorSelectOperationWidget_4': "Für diese Operation kann 1 Folgeaktion konfiguriert werden. ",
	'OperationBehaviorSelectOperationWidget_5': "Für diese Operation können ${0} Folgeaktionen konfiguriert werden. ",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorSelectOperationWidgetHTML_0': "Wählen Sie die Operation aus, <b>welche</b> konfiguriert werden soll. ",
	'OperationBehaviorSelectOperationWidgetHTML_1': "Wählen Sie eine Operation aus, um die Beschreibung anzuzeigen und fortzufahren. ",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Wählen Sie zum Fortfahren in einer Kategorie eine Operation aus. ",
	'OperationBehaviorSelectRoleWidget_0': "Für diese Rolle ist keine Beschreibung verfügbar. ",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorSelectRoleWidgetHTML_0': "Wählen Sie aus, <b>für wen</b> diese Konfiguration angewendet werden soll. ",
	'OperationBehaviorSelectRoleWidgetHTML_1': "Wählen Sie eine Rolle aus, um die zugehörige Beschreibung zu sehen. ",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Welche",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Für wen",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Wann",
	'OperationBehaviorTable_3': "Zusammenfassung",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 Vorbedingung",
	'OperationBehaviorTable_7': "${0} Vorbedingungen",
	'OperationBehaviorTable_8': "1 Folgeaktion",
	'OperationBehaviorTable_9': "${0} Folgeaktionen",
	'OperationBehaviorTable_10': "Filtertext eingeben",
	'OperationBehaviorTable_13': "Keine Vorbedingungen konfiguriert",
	'OperationBehaviorTable_14': "Keine Folgeaktionen konfiguriert",
	'OperationBehaviorTable_15': "Es sind keine Vorbedingungen oder Folgeaktionen konfiguriert. ",
	'OperationBehaviorTable_16': "Zurzeit sind keine Vorbedingungen und Folgeaktionen konfiguriert. ",
	'OperationBehaviorTable_17': "Mit dem Filtertext stimmt keine Konfiguration von Vorbedingungen oder Folgeaktionen überein. ",
	'OperationBehaviorTree_0': "Vorbedingungen",
	'OperationBehaviorTree_1': "Folgeaktionen",
	'OperationBehaviorTree_2': "Keine Vorbedingungen oder Folgeaktionen konfiguriert",
	'OperationBehaviorTree_3': "Keine Vorbedingungen konfiguriert",
	'OperationBehaviorTree_4': "Keine Folgeaktionen konfiguriert",
	'OperationBehaviorTreeEditor_0': "Vorbedingungen:",
	'OperationBehaviorTreeEditor_1': "Folgeaktionen: ",
	'OperationBehaviorTreeEditor_2': "Vorbedingungen und Folgeaktionen:",
	'OperationBehaviorTreeEditor_3': "Hinzufügen...",
	'OperationBehaviorTreeEditor_4': "Vorbedingung hinzufügen",
	'OperationBehaviorTreeEditor_5': "Folgeaktion hinzufügen",
	'OperationBehaviorTreeEditor_6': "Vorbedingung oder Folgeaktion hinzufügen",
	'OperationBehaviorTreeEditor_7': "Nach oben",
	'OperationBehaviorTreeEditor_8': "Nach unten",
	'OperationBehaviorTreeEditor_9': "Löschen",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Welche",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Für wen",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Wann",
	'OperationBehaviorWizard_4': "'${0}' ist bereits für '${1}' konfiguriert.",
	'OperationBehaviorWizard_5': "'${0}' ist in den '${2}'-Iterationen bereits für '${1}' konfiguriert. ",
	'OperationBehaviorWizard_6': "'${0}' ist in '${2}' bereits für '${1}' konfiguriert. ",
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Fehler beim Abruf der Berechtigungserweiterungen.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Fehler beim Abruf der konfigurierten Berechtigungen.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Zulässige Aktionen werden geladen...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Konfiguration: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Prozessrolle hinzufügen",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Beim Löschen einer Rolle kann ein inkonsistenter Status der Prozessspezifikation und einer abhängigen Teamanpassung entstehen, falls weiter auf die Rolle verwiesen wird.\nMöchten Sie das Löschen der Rolle fortsetzen?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Jeder (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Überschreibung löschen",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Endgültig (Anpassung dieser Operation in untergeordneten Bereichen ignorieren)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Bei verweigerter Berechtigung anzuzeigende Erläuterung:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Zulässige Aktionen:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Rollen: ",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfiguration",
	'PermissionsScopeEditorHTML_DetailsHeading': "Details",
	'PermissionScopeEditor_LoadingPermissions': "Berechtigungskonfiguration wird geladen... ",
	'PermissionScopeEditor_IterationsNodeMessage': "Für jede Iteration können Berechtigungen konfiguriert werden.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Konfiguriert die Berechtigungen, die während Iterationen des ausgewählten ${0}Iterationstyps${1} gültig sind.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Für jede Zeitachse können Berechtigungen konfiguriert werden. Solche Konfigurationen gelten in allen Teambereichen dieser Zeitachse.",
	'PermissionScopeEditor_RuntimeLookupHeader': "Der Prozess wählt stets diejenige der verfügbaren Berechtigungskonfigurationen aus, die am ehesten zu der Iteration passt. In der Reihenfolge von der höchsten zur niedrigsten Priorität wählt die Prozesslaufzeit Folgendes aus:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "Konfiguration, die für die aktuelle Iteration oder für den Iterationstyp der aktuellen Iteration angegeben ist",
	'PermissionScopeEditor_RuntimeLookupListItem2': "Konfiguration, die für das übergeordnete Element der aktuellen Iteration oder für den Iterationstyp der übergeordneten Iteration (bis zum Stammelement) angegeben ist",
	'PermissionScopeEditor_RuntimeLookupListItem3': "Konfiguration, die für die Zeitachse des Teambereichs angegeben ist (bei einer Teamanpassung ist dies eine übergeordnete Konfiguration)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "Konfiguration, die auf der höchsten Ebene der Teamkonfiguration für den Projektbereich angegeben ist",
	'PermissionScopeEditor_PermissionSectionIntro': "Wählen Sie links eine ${0}Konfigurationsoption${1} aus, um ihre Details anzuzeigen und zu konfigurieren.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Projektkonfiguration",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Teamkonfiguration",
	'PermissionsScopeStore_IterationsNodeName': "Iterationen",
	'PermissionsScopeStore_IterationTypesNodeName': "Iterationstypen",
	'PermissionsScopeStore_TimelinesNodeName': "Zeitachsen",
	'PermissionsScopeStore_PermissionsNodeName': "Berechtigungen",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Projektzeitachse]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [nicht änderbar]",
	'ProcessRoleDialog_2': "Zuordnung der Prozessrollen für die ${0}",
	'ProcessRoleDialog_3': "Hinweis:",
	'ProcessRoleDialog_4': "${0} Die Reihenfolge der einem Benutzer zugeordneten Rollen gibt deren relative Priorität wieder. Wenn ein Verhalten für mehrere Rollen konfiguriert ist, führt das Prozess-Framework das Verhalten aus, das der Rolle des Benutzers mit der höchsten Priorität zugeordnet ist. Die Priorität hat keinen Einfluss auf die Berechtigungen - in der Prozesslaufzeit darf der Benutzer alle Aktionen ausführen, zu denen die ihm zugeordneten Rollen berechtigt sind.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Abbrechen",
	'RolesEditor_DefaultIdentifier': "Neue Rolle",
	'RolesEditor_DefaultIdentifier_2': "Neue Rolle (${0})",
	'RolesEditor_RemoveProcessRole': "Beim Löschen einer Rolle kann ein inkonsistenter Status der Prozessspezifikation und einer abhängigen Teamanpassung entstehen, falls weiter auf die Rolle verwiesen wird.\nMöchten Sie das Löschen der Rolle fortsetzen?",
	'RolesEditor_ChangeRoleIDMessage': "Durch eine Änderung der Rollen-ID kann ein inkonsistenter Status der Prozessspezifikation und abhängiger Teamanpassungen entstehen, da diese möglicherweise weiter auf die alte ID verweisen.",
	'RolesEditor_DuplicateIDMessage': "Eine Rolle mit der ID '${0}' ist bereits definiert. Wählen Sie eine andere ID aus.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Die Rollen-ID darf nicht leer sein.",
	'RolesEditor_IdentifierRequired': "Rollen-ID erforderlich",
	'RolesEditorHTML_CreateRole': "Rolle erstellen",
	'RolesEditorHTML_Cardinality': "Kardinalität:",
	'RolesEditorHTML_Cardinality_Single': "Beziehungstyp: eins",
	'RolesEditorHTML_Cardinality_Many': "Beziehungstyp: viele",
	'RolesEditorHTML_DefinedRolesHeading': "Definierte Rollen",
	'RolesEditorHTML_DetailsHeading': "Rollendetails",
	'RolesEditorHTML_Description': "Beschreibung:",
	'RolesEditorHTML_Identifier': "Kennung:",
	'RolesEditorHTML_Many': "viele",
	'RolesEditorHTML_MoveRoleDown': "Ausgewählte Rolle nach unten verschieben",
	'RolesEditorHTML_MoveRoleUp': "Ausgewählte Rolle nach oben verschieben",
	'RolesEditorHTML_Name': "Name:",
	'RolesEditorHTML_DeleteRole': "Rolle löschen",
	'RolesEditorHTML_Single': "einzeln",
	'RolesStore_0': "Jeder (${0})",
	'TimelineDialog_CreateTimelineTitle': "Zeitachse erstellen",
	'TimelineDialog_EditTimelineTitle': "Zeitachse bearbeiten",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Diese Zeitachse als Projektzeitachse verwenden",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Dies ist die Projektzeitachse",
	'TimelineDialog_NewTimelineDefaultId': "neue_Zeitachse",
	'TimelineDialog_NewTimelineDefaultId_1': "Neue Zeitachse (${0})",
	'TimelineDialog_NewTimelineDefaultName': "Neue Zeitachse",
	'TimelineDialog_NewTimelineDefaultName_1': "Neue Zeitachse (${0})",
	'TimelineDialogHTML_Cancel': "Abbrechen",
	'TimelineDialogHTML_DisplayName': "Anzeigename:",
	'TimelineDialogHTML_EndDate': "Endtermin:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Zeitachsendetails",
	'TimelineDialogHTML_HeaderDetails': "Details der Zeitachse konfigurieren.",
	'TimelineDialogHTML_Identifier': "Kennung:",
	'TimelineDialogHTML_StartDate': "Anfangstermin:",
	'TimelineEditorHTML_1': "Wiederherstellen...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Iteration erstellen...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Zeitachse erstellen...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archivieren...",
	'TimelineEditorHTML_DeleteButtonLabel': "Löschen...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplizieren...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Eigenschaften bearbeiten...",
	'TimelineEditorHTML_TimelineTreeLabel': "Definierte Zeitachsen",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Sind Sie sicher, dass die Iteration '${0}' und alle ihre untergeordneten Elemente archiviert werden sollen? ",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Sind Sie sicher, dass die Zeitachse '${0}' und alle ihre Iterationen archiviert werden sollen? ",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Sind Sie sicher, dass Sie die Iteration '${0}' und alle ihre untergeordneten Elemente löschen wollen?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Sind Sie sicher, dass Sie die Zeitachse '${0}' und alle ihre Iterationen löschen wollen?",
	'TimelineEditor_MoveIterationTooltip': "Ausgewählte Iteration verschieben",
	'TimelineEditor_SetCurrentIterationTooltip': "Ausgewählte Iteration als aktuelle festlegen",
	'TimelineEditor_SetProjectTimelineTooltip': "Ausgewählte Zeitachse als Projektzeitachse festlegen",
	'TimelineEditor_ShowArchivedTooltip': "Archivierte anzeigen",
	'TimelineStore_PendingTimelineLabel': "Anstehend...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "unbekannt",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Projektzeitachse]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Details zum Iterationstyp",
	'IterationTypeEditorHTML_Identifier' : "Bezeichner",
	'IterationTypeEditorHTML_Name' : "Name",
	'IterationTypeEditorHTML_Summary' : "Zusammenfassung",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Definierte Iterationstypen',
	'IterationTypeEditor_ShowArchivedAction': "Archivierte anzeigen",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Ausgewählten Iterationstyp löschen",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Iterationstyp archivieren",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Archivierten Iterationstyp wiederherstellen",
	'IterationTypeEditor_NewIterationTypeAction' : "Neuen Iterationstyp erstellen",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Soll der Iterationstyp '${0}' wirklich archiviert werden?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Neuer Iterationstyp",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Neuer Iterationstyp (${0})",
	'IterationTypeEditor_IdentifierRequired': "Eine Iterationstyp-ID ist erforderlich. ",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< Iterationstyp-ID erforderlich >",
	'IterationTypeEditor_DuplicateIDMessage': "Ein Iterationstyp mit der ID '${0}' ist bereits definiert. Wählen Sie eine andere ID aus.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "Eine Änderung der Iterationstyp-ID kann Verweise in der Prozessspezifikation ungültig machen. ",
	'ProjectAreaEditor_2': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nDer Editor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'ProjectAreaEditor_3': "Der Editor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
	'ProjectAreaEditor_4': "Beim Abrufen der Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ProjectAreaEditor_5': "Beim Implementieren vordefinierter Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ProjectAreaEditor_6': "Fehler beim Abruf der Projektbereichsdaten.",
	'ProjectAreaEditor_7': "Projektbereichsname",
	'ProjectAreaEditor_8': "Bearbeiten",
	'ProjectAreaEditor_9': "Vorschau",
	'ProjectAreaEditor_10': "Archivierte Projektbereiche",
	'ProjectAreaEditor_11': "Aktive Projektbereiche",
	'ProjectAreaEditor_12': "Fehler beim Abruf der Teambereichshierarchie.",
	'ProjectAreaEditor_13': "Es wurden keine Prozessschablonen gefunden. Sie können eine Gruppe vordefinierter Prozessschablonen implementieren, indem Sie unten auf den Link klicken.",
	'ProjectAreaEditor_14': "Vordefinierte Prozessschablonen implementieren",
	'ProjectAreaEditor_15': "Die Implementierung der vordefinierten Prozessschablonen kann einen Moment dauern. Bitte haben Sie etwas Geduld.",
	'ProjectAreaEditor_16': "Die vordefinierten Prozessschablonen wurden erfolgreich implementiert.",
	'ProjectAreaEditor_17': "Laden...",
	'ProjectAreaEditor_18': "Name",
	'ProjectAreaEditor_19': "Prozessrollen",
	'ProjectAreaEditor_20': "E-Mail",
	'ProjectAreaEditor_21': "Prozessrollen bearbeiten...",
	'ProjectAreaEditor_22': "Entfernen",
	'ProjectAreaEditor_23': "Prozessrollen bearbeiten",
	'ProjectAreaEditor_24': "Der Projektbereich wird gerade gespeichert. Die Initialisierung des Projekts kann einen Moment dauern. Bitte haben Sie etwas Geduld.",
	'ProjectAreaEditor_25': "Speicherung läuft...",
	'ProjectAreaEditor_26': "Der Projektbereich muss einen Namen besitzen.",
	'ProjectAreaEditor_27': "Sie müssen eine Prozessschablone erstellen oder vordefinierte Prozessschablonen implementieren, indem Sie unten auf den Link klicken.",
	'ProjectAreaEditor_28': "Sie müssen eine Prozessschablone auswählen.",
	'ProjectAreaEditor_29': "Der Projektbereich wurde erfolgreich erstellt.",
	'ProjectAreaEditor_30': "Der Projektbereich wurde erfolgreich gespeichert.",
	'ProjectAreaEditor_31': "Der Projektbereich kann nicht gespeichert werden. ",
	'ProjectAreaEditor_32': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
	'ProjectAreaEditor_33': "Zurück zu 'Projekte & Teams verwalten'",
	'ProjectAreaEditor_34': "Laden...",
	'ProjectAreaEditor_35': "Laden...",
	'ProjectAreaEditor_36': "Konfigurieren Sie eine Teameinladung, die per E-Mail an ${0} gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
	'ProjectAreaEditor_37': "Konfigurieren Sie eine Teameinladung, die per E-Mail an die neuen Teammitglieder gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
	'ProjectAreaEditor_40': "Ins Team einladen...",
	'ProjectAreaEditor_41': "Teameinladungen werden gesendet...",
	'ProjectAreaEditor_42': "Teameinladungen an neue Mitglieder senden?",
	'ProjectAreaEditor_43': "Die Teameinladungen wurden erfolgreich gesendet.",
	'ProjectAreaEditor_44': "Die Teameinladung wurde erfolgreich gesendet.",
	'ProjectAreaEditor_45': "Die Teameinladungen konnten nicht gesendet werden. ",
	'ProjectAreaEditor_46': "Ohne",
	'ProjectAreaEditor_47': "Standard ",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Ohne",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Beim Abrufen der Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ProjectAreaEditor_51': "Ins Team einladen",
	'ProjectAreaEditor_52': "Fehler beim Laden der Erweiterung für die Generierung des Hauptteils der Einladungs-E-Mail",	
	'ProjectAreaEditor_53': "Beim Implementieren vordefinierter Schablonen im Repository werden vorhandene Schablonen, die dieselben Kennungen haben, im Repository überschrieben.\n\nDies kann nicht rückgängig gemacht werden. Möchten Sie fortfahren?",
	'ProjectAreaEditor_54': "Es befinden sich keine vordefinierten Schablonen im Repository. Um eine Schablone zu importieren, klicken Sie auf der <a href=\"${0}\">Seite 'Schablonen'</a> auf den Link \"Schablone importieren\".",
	'ProjectAreaEditor_55': "Der Name des Projektbereichs darf KEINEN Schrägstrich ('/') enthalten. ",
	'ProjectAreaEditor_56': "Registrierung beim fernen Prozessprovider...",
	'ProjectAreaEditor_57': "Initialisierung der serverübergreifenden Prozessnutzung...",
	'ProjectAreaEditor_58': "Die serverübergreifende Prozessnutzung kann nicht initialisiert werden. Stoppen Sie die Nutzung des Prozesses des anderen Projekts, korrigieren Sie den Fehler und versuchen Sie es dann erneut.",
	'ProjectAreaEditor_59': "Die serverübergreifende Prozessnutzung wurde erfolgreich initialisiert. ",
	'ProjectAreaEditor_60': "Möglicherweise enthält dieses Projekt nicht die neuesten Änderungen vom fernen Prozessprovider.",
	'ProjectAreaEditor_61': "Außer Kraft setzen", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Soll die gemeinsame Prozessnutzung wirklich gestoppt werden?\n\nDadurch wird die Verbindung zu allen fernen Projektbereichen getrennt, die den Prozess dieses Projekts nutzen. Infolge können ferne Projekte in einen fehlerhaften Zustand geraten.\n\nKlicken Sie auf 'OK' und speichern Sie den Projektbereich erneut, um die gemeinsame Prozessnutzung zu stoppen.",
	'ProjectAreaEditor_63': "Projektbereich wird geladen... ",
	'ProjectAreaEditor_AccessControlTabLabel': "Zugriffssteuerung",
	'ProjectAreaEditor_OverviewTabLabel': "Übersicht",
	'ProjectAreaEditor_PermissionTabLabel': "Berechtigungen",
	'ProjectAreaEditor_RolesTabLabel': "Rollen",
	'ProjectAreaEditor_TimelineTabLabel': "Zeitachsen",
	'ProjectAreaEditor_IterationTypesTabLabel': "Iterationstypen",
	'ProjectAreaEditor_RolesDescription': "Jeder Projektbereich und jeder Teambereich kann eine Gruppe von Rollen definieren. Die definierten Rollen sind in dem Bereich, in dem sie deklariert sind, sowie in allen untergeordneten Bereichen sichtbar. Im Projektbereich definierte Rollen können Benutzern für den gesamten Projektbereich oder in beliebigen Teambereichen zugeordnet werden. In einem Teambereich definierte Rollen können analog im entsprechenden Team oder in jedem untergeordneten Team zugeordnet werden. Die Reihenfolge der Rollen in diesem Abschnitt bestimmt, wie die Rollen in anderen Editorabschnitten angeordnet sind. Für die Prozesslaufzeit ist sie nicht relevant.",
	'ProjectAreaEditor_AccessControlDescription': "Konfigurieren Sie, welche Benutzer Lesezugriff auf den Projektbereich und die zugehörigen Artefakte erhalten. Wenn Sie Mitgliedern innerhalb der Projektbereichshierarchie Zugriff erteilen, gewährt hierdurch jeder, der ein Mitglied zu einem beliebigen Team hinzufügt, implizit Zugriff auf das gesamte Projekt. Zur Gewährleistung einer rigorosen Steuerung sollte nur den Benutzern auf der Zugriffsliste der Zugriff erteilt werden. Beachten Sie, dass Repository-Administratoren grundsätzlich Zugriff haben.<p/>Falls der Prozess dieses Projektbereichs gemeinsam genutzt wird, kann jeder, der Lesezugriff auf einen diesen Prozess verwendenden Projektbereich hat, unabhängig von der Einstellung auf dieser Seite auch im Lesezugriff auf diesen Projektbereich zugreifen.",
	'ProjectAreaEditor_TimelinesDescription': "Die Projektzeitachse definiert einen Anfangs- und Endtermin sowie eine Iterationsgliederung. Zur Überwachung sekundärer Aktivitäten können weitere Zeitachsen definiert werden. <p><span class=\"dndNote\">Tipp:</span>Iterationen können manuell durch Ziehen und Ablegen neu geordnet werden. </p>",
	'IterationTypeEditor_IterationTypesDescription': "Iterationstypen können mit einer Reihe von Berechtigungen konfiguriert werden, die auf alle Iterationen desselben Typs angewendet werden können. ",
	'ProjectAreaEditor_ErrorLoadingLinks': "Fehler beim Abrufen von Serviceverbindungen für Projektbereiche ",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Fehler beim Abrufen von Serviceverbindungen für Projektbereiche: ${0} ",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Fehler beim Abrufen von Informationen zu Serviceverbindungen für Projektbereiche ",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Fehler beim Abrufen von Informationen zu Serviceverbindungen für Projektbereiche: ${0} ",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Zuordnung hinzufügen",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Artefaktcontainer",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Beziehung",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Aktionen",
	'ProjectAreaEditor_ErrorDeletingLink': "Die Zuordnungsverbindung des Projektbereichs konnte nicht gelöscht werden.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Die Zuordnungsverbindung des Projektbereichs konnte nicht gelöscht werden. ${0} ",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Die Zuordnungsrückverbindung des Projektbereichs konnte nicht gelöscht werden.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Die Zuordnungsrückverbindung des Projektbereichs konnte nicht gelöscht werden. ${0} ",
	'ProjectAreaEditor_ErrorCreatingLink': "Es konnten keine neuen Zuordnungsverbindungen für den Projektbereich erstellt werden.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Es konnten keine neuen Zuordnungsverbindungen für den Projektbereich erstellt werden. ${0} ",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Die Zuordnungsrückverbindung für den Projektbereich konnte nicht erstellt werden. ",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Die Zuordnungsrückverbindung für den Projektbereich konnte nicht erstellt werden. ${0} ",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Auf diesen Projektbereich kann nicht zugegriffen werden. Benutzer müssen über die erforderlichen Leseberechtigungen verfügen. Weitere Details finden Sie im Hilfesystem. Suchen Sie dort nach CRJAZ6058E.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Ein Projektadministrator muss Ihnen Lesezugriff gewähren, damit Sie die Details dieses Projektbereichs anzeigen können. ",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Bitten Sie einen Projektadministrator, Ihnen den Lesezugriff zu gewähren. ",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Für die Erstellung einer Zuordnungsrückverbindung vom Typ ${0} wurde kein Artefaktcontainer gefunden. ",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Für die Erstellung einer Zuordnungsrückverbindung wurde kein mit dem Projektbereich übereinstimmender Artefaktcontainer gefunden. ",
	'ProjectAreaEditor_CreatingBackLinks': "Zuordnungsrückverbindungen erstellen ",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Zuordnungsrückverbindung des Typs ${0} von ${1} zu Ihrem Projektbereich erstellen",
	'ProjectAreaEditor_NoConsumerRegistry': "Keine Zuordnungsrückverbindung erstellt, da keine Ziel-Consumer-Registry vorhanden ist ",
	'ProjectAreaEditor_ReadingRootservices': "Root-Services-Ressource wird gelesen: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Service-URL für Ihren Projektbereich wird durch Lesen der Artefaktcontainerressource ermittelt: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Zuordnungsrückverbindung vom Typ ${0} wird übertragen an: ${1} ",
	'ProjectAreaEditor_PostedBackLink': "Zuordnungsrückverbindung vom Typ ${0} übertragen an: ${1} ",
	'ProjectAreaEditor_DeletingBackLinks': "Zuordnungsrückverbindungen löschen ",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Zuordnungsrückverbindung des Typs ${0} von ${1} löschen ",
	'ProjectAreaEditor_DeletedBackLink': "Zuordnungsrückverbindung des Typs ${0} von ${1} gelöscht ",
	'ProjectAreaEditor_FailedToPostBackLink': "Zuordnungsrückverbindung des Typs ${0} konnte nicht an die Ziel-Consumer-Registry ${1} übergeben werden. ",
	'ProjectAreaEditor_FailedRootServicesResource': "Root-Services-Ressource konnte nicht gelesen werden: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Artefaktcontainerressource konnte nicht gelesen werden: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Bei dem Versuch, die Root Services für einen Server am anderen Ende aufzulösen, konnte die Freunderessource nicht gelesen werden. ",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Projektbereich auswählen ",
	'ProjectAreaEditor_NoProcessProviderName': "Ohne",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Der Projektbereich, der den Prozess bereitstellt, darf nicht leer sein.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Durch die gemeinsame Nutzung des Prozesses wird dieser Projektbereich für jeden sichtbar, der einen diesen Prozess verwendenden Projektbereich sehen kann. Dies gilt unabhängig von der Zugriffskontrolleinstellung für dieses Projekt.\n\nMöchten Sie fortfahren?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Container für Lebenszyklusprojekt wird ermittelt...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Dieser Projektbereich ist Teil eines Lebenszyklusprojekts: ",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Laden...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Konfigurationsdaten können nicht abgerufen werden ",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Mitgliedermenü",
	'ProjectAreaEditor_BulkAddRoles': "Prozessrollen für ${0} Mitglieder hinzufügen... ",
	'ProjectAreaEditor_BulkRemoveRoles': "Prozessrollen von ${0} Mitgliedern entfernen... ",
	'ProjectAreaEditor_RemoveMembers': "Mitglied entfernen",
	'ProjectAreaEditor_RemoveMembersWithCount': "${0} Mitglieder entfernen",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Dieser Projektbereich ist Teil von ${0} Lebenszyklusprojekten: ",
	'ProjectAreaEditorHTML_1': "Aktualisieren",
	'ProjectAreaEditorHTML_2': "Speichern",
	'ProjectAreaEditorHTML_3': "Team erstellen...",
	'ProjectAreaEditorHTML_4': "Teambereichshierarchie",
	'ProjectAreaEditorHTML_5': "Details",
	'ProjectAreaEditorHTML_ProcessName': "Name:",
	'ProjectAreaEditorHTML_6': "Zusammenfassung:",
	'ProjectAreaEditorHTML_7': "Alle anzeigen",
	'ProjectAreaEditorHTML_8': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_9': "Alle anzeigen",
	'ProjectAreaEditorHTML_10': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_11': "Prozess",
	'ProjectAreaEditorHTML_12': "Hinzufügen...",
	'ProjectAreaEditorHTML_13': "Mitglieder",
	'ProjectAreaEditorHTML_14': "Mit Rollen werden Berechtigungen gewährt und die Vorbedingungen sowie die auszuführenden Folgeaktionen bestimmt. Hier zugewiesene Rollen werden von allen Teambereichen innerhalb dieses Projektbereichs übernommen. Alle Benutzer im Repository haben unabhängig davon, ob sie Mitglied sind oder nicht, die Standardrolle 'Jeder'. ",
	'ProjectAreaEditorHTML_15': "Alle anzeigen",
	'ProjectAreaEditorHTML_16': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_17': "Hinzufügen...",
	'ProjectAreaEditorHTML_18': "Administratoren",
	'ProjectAreaEditorHTML_19': "Falls Sie Berechtigungen benötigen, wenden Sie sich an einen Administrator. Projektadministratoren können diesen Projektbereich und die zugehörigen Teambereiche modifizieren und speichern. ",
	'ProjectAreaEditorHTML_20': "Alle anzeigen",
	'ProjectAreaEditorHTML_21': "Verfügbare Prozesse: ",
	'ProjectAreaEditorHTML_22': "Nach Ländereinstellung filtern",
	'ProjectAreaEditorHTML_23': "Zusammenfassung:",
	'ProjectAreaEditorHTML_24': "Ländereinstellung:",
	'ProjectAreaEditorHTML_25': "Beschreibung:",
	'ProjectAreaEditorHTML_26': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_27': "Verwendung von",
	'ProjectAreaEditorHTML_28': "Bereitstellung von",
	'ProjectAreaEditorHTML_29': "Weitere Mitglieder laden... ",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Dieser Projektbereich kann Artefakte dieser Container verwenden oder erstellen. ",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Diese Artefaktcontainer können Artefakte dieses Projektbereichs verwenden oder erstellen. ",
	'ProjectAreaEditorHTML_LinkAddButton': "Hinzufügen...",
	'ProjectAreaEditorHTML_Links': "Zuordnungen",
	'ProjectAreaEditorHTML_Timeline': "Zeitachse:",
	'ProjectAreaEditorHTML_ChangeProcess': "Ändern... ",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Gemeinsame Prozessnutzung",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Art der gemeinsamen Nutzung der Prozesskonfiguration durch Projektbereiche angeben: ",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Prozesskonfiguration dieses Projektbereichs nicht gemeinsam nutzen ",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Anderen Projektbereichen die Nutzung der Prozesskonfiguration für diesen Projektbereich erlauben",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Für diesen Projektbereich die Prozesskonfiguration eines anderen Projektbereichs verwenden",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Projektbereich:",
	'ProjectAreaEditorHTML_ExploreProject': "Projekt untersuchen",
	'ProjectAreaManagementPage_1': "Projektbereichsverwaltung",
	'ProjectAreaManagementPage_2': "Aktive Projektbereiche",
	'ProjectAreaManagementPage_3': "Archivierte Projektbereiche",
	'ProjectAreaManagementPage_4': "Projektbereich bearbeiten",
	'ProjectAreaManagementPage_5': "Archivierten Projektbereich bearbeiten",
	'ProjectAreaManagementPage_6': "Teambereich bearbeiten",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: Der erforderliche Parameter 'args.action' fehlt.",
	'ProjectAreaManagementPage_9': "Benutzer im Projektbereich",
	'ProjectAreaManagementPage_10': "Aktualisieren",
	
	'ProcessBulkAddRolesDialog_Title': "Rollen hinzufügen",
	'ProcessBulkAddRolesDialog_HeaderText': "Rollen für ${0} Mitglieder hinzufügen", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Verfügbare Rollen", 
	'ProcessBulkAddRolesDialog_FinishButton': "Hinzufügen",
	
	'ProcessBulkRemoveRolesDialog_Title': "Rollen entfernen",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Rollen von ${0} Mitgliedern entfernen", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Entfernbare Rollen: ", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Entfernen",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Beschreibung:",
	'ProcessBulkEditRolesDialog_CancelButton': "Abbrechen",
	
	'SelectProcessAreaWidgetHTML_1': 'Übergeordnetes Team oder Projekt auswählen',
	'SelectProcessAreaWidgetHTML_2': 'Übergeordneten Teambereich im übergeordneten Projekt auswählen ',
	'SelectProcessAreaWidgetHTML_3': 'Anderes Projekt oder Team im Repository auswählen',
	'SelectProcessAreaWidget_1': 'Projekt- und Teambereiche werden abgerufen...',
	'SelectProcessAreaWidget_2': 'Beim Abrufen der Projekt- und Teambereiche ist ein Problem aufgetreten. ',
	'SelectProcessAreaWidget_3': 'Übergeordneten Projekt- oder Teambereich auswählen: ',
	'SelectProcessAreaWidget_4': 'Projekt- oder Teambereich auswählen: ',
		
	'SelectRolesWizardStep_TitleEnding': "ausgewählten Benutzer",
	'SelectRolesWizardStep_Title': "Rollen auswählen",
	
	'SelectUsersWidgetHTML_Header':"Treffen Sie in der Liste verfügbarer Benutzer eine Auswahl. ",
	'SelectUsersWidgetHTML_SelectedUsers': "Ausgewählte Benutzer:",		
	'SelectUsersWidget_Add': "Hinzufügen",
	'SelectUsersWidget_Remove': "Entfernen",
	
	'SelectUsersWizardStep_Title': "Benutzer auswählen",
	
	'TeamAreaEditor_2': "Laden...",
	'TeamAreaEditor_3': "Laden...",
	'TeamAreaEditor_5': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nDer Teambereichseditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'TeamAreaEditor_6': "Der Teambereichseditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
	'TeamAreaEditor_7': "Fehler beim Abruf der Teambereichsdaten.",
	'TeamAreaEditor_8': "Teambereichsname",
	'TeamAreaEditor_11': "Name",
	'TeamAreaEditor_12': "Prozessrollen",
	'TeamAreaEditor_13': "E-Mail",
	'TeamAreaEditor_14': "Prozessrollen",
	'TeamAreaEditor_15': "Entfernen",
	'TeamAreaEditor_16': "Prozessrollen bearbeiten",
	'TeamAreaEditor_17': "[ohne]",
	'TeamAreaEditor_18': "Bitte wählen Sie zuerst eine Prozesshierarchie aus.",
	'TeamAreaEditor_19': "Fehler beim Abruf der Zeitachsen für den übergeordneten Projektbereich.",
	'TeamAreaEditor_20': "Fehler beim Abruf der Zeitachse für den übergeordneten Teambereich.",
	'TeamAreaEditor_21': "Für diese Zeitachse ist keine Beschreibung angegeben.",
	'TeamAreaEditor_22': "Dem ausgewählten Projektbereich sind keine Zeitachsen zugeordnet.",
	'TeamAreaEditor_23': "(Neuer Teambereich)",
	'TeamAreaEditor_24': "Archivierte Projektbereiche",
	'TeamAreaEditor_25': "Aktive Projektbereiche",
	'TeamAreaEditor_26': "Speicherung läuft...",
	'TeamAreaEditor_27': "Der Teambereich muss einen Namen besitzen.",
	'TeamAreaEditor_28': "Sie müssen eine Prozesshierarchie auswählen.",
	'TeamAreaEditor_29': "Der Teambereich wurde erfolgreich erstellt.",
	'TeamAreaEditor_30': "Der Teambereich wurde erfolgreich gespeichert.",
	'TeamAreaEditor_31': "Der Teambereich kann nicht gespeichert werden. ",
	'TeamAreaEditor_32': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
	'TeamAreaEditor_33': "Zurück zu 'Projekte & Teams verwalten'",
	'TeamAreaEditor_35': "Der Name eines Teambereichs darf KEINEN Schrägstrich ('/') enthalten. ",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Keine]",
	'TeamAreaEditor_40': "Teambereich wird geladen... ",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Auf diesen Teambereich kann nicht zugegriffen werden. Benutzer müssen über die erforderlichen Leseberechtigungen verfügen. Weitere Details finden Sie im Hilfesystem. Suchen Sie dort nach CRJAZ6059E.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Ein Projektadministrator muss Ihnen Lesezugriff gewähren, damit Sie die Details dieses Teambereichs anzeigen können. ",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Bitten Sie einen Administrator des Teambereichsprojekts, Ihnen den Lesezugriff zu gewähren. ",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Aktualisieren",
	'TeamAreaEditorHTML_2': "Speichern",
	'TeamAreaEditorHTML_3': "Team erstellen...",
	'TeamAreaEditorHTML_4': "Teambereichshierarchie",
	'TeamAreaEditorHTML_5': "Details",
	'TeamAreaEditorHTML_6': "Zusammenfassung:",
	'TeamAreaEditorHTML_7': "Alle anzeigen",
	'TeamAreaEditorHTML_8': "Anzeige reduzieren",
	'TeamAreaEditorHTML_9': "Beschreibung:",
	'TeamAreaEditorHTML_10': "Alle anzeigen",
	'TeamAreaEditorHTML_11': "Anzeige reduzieren",
	'TeamAreaEditorHTML_12': "Zeitachse",
	'TeamAreaEditorHTML_13': "Hinzufügen...",
	'TeamAreaEditorHTML_14': "Mit Rollen werden Berechtigungen gewährt und die Vorbedingungen sowie die auszuführenden Folgeaktionen bestimmt. Hier zugewiesene Rollen werden von allen untergeordneten Teambereichen übernommen. Alle Benutzer im Repository haben unabhängig davon, ob sie Mitglied sind oder nicht, die Standardrolle 'Jeder'. ",
	'TeamAreaEditorHTML_15': "Alle anzeigen",
	'TeamAreaEditorHTML_16': "Anzeige reduzieren",
	'TeamAreaEditorHTML_17': "Hinzufügen...",
	'TeamAreaEditorHTML_18': "Administratoren",
	'TeamAreaEditorHTML_19': "Falls Sie Berechtigungen benötigen, wenden Sie sich an einen Administrator. Teamadministratoren können diesen Teambereich und die zugehörigen untergeordneten Teambereiche modifizieren und speichern. ",
	'TeamAreaEditorHTML_20': "Alle anzeigen",
	'TeamAreaEditorHTML_21': "Anzeige reduzieren",
	'TeamAreaEditorHTML_22': "Mitglieder",
	'TeamAreaEditorHTML_23': "Weitere Mitglieder laden... ",
	'TeamInvitationDialogHTML_1': "Neue Mitglieder wurden in das Team aufgenommen.",
	'TeamInvitationDialogHTML_2': "Bitte wählen Sie die Mitglieder aus, die eine E-Mail mit einer Teameinladung erhalten sollen:",
	'TeamInvitationDialogHTML_3': "Alle auswählen",
	'TeamInvitationDialogHTML_4': "Alle abwählen",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Abbrechen",
	'Timeline_DecoratorText_ProjectTimeline': "[Projektzeitachse]",
	'Timeline_DecoratorText_Archived': "(archiviert)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Endgültig (Anpassung dieser Daten in untergeordneten Bereichen ignorieren) ",
	'ConfigurationDataEditorContainerHTML_Customize':  "Diese Konfigurationsdaten anpassen",
	'ConfigurationDataEditorContainerHTML_Delete': "Löschen",
	'ConfigurationDataEditorContainerHTML_Undo': "Änderungen widerrufen",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Konfigurationsdateneditor wird geladen...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Die Erweiterung für die Editor-ID <span style='color: orange;'>${0}</span> kann nicht geladen werden. Überprüfen Sie, ob für die ID eine Erweiterung für den Erweiterungspunkt <span style='color:orange;'>configurationDataEditor</span> definiert ist. ",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Diese Konfigurationsdaten stammen von einem Prozess, der in einem anderen Projektbereich (${0}) definiert ist. <br/>Falls Sie diese Konfigurationsdaten anpassen, übernimmt dieses Projekt keine weiteren Änderungen an den Daten in ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Diese Konfigurationsdaten stammen von einem Prozess, der in einem anderen Projektbereich (${0}) definiert ist. <br/><br/>Die Daten sind in ${0} als abschließend konfiguriert. Eine Anpassung ist nicht zulässig. ",
	'ConfigurationDataEditorContainer_DeleteWarning': "Sollen diese Konfigurationsdaten wirklich gelöscht werden?\n\nDadurch wird der gesamte Inhalt der Konfigurationsdaten aus diesem Projektbereich entfernt. ",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Sollen die Änderungen an diesen Konfigurationsdaten wirklich rückgängig gemacht werden?\n\nDadurch werden alle nicht gespeicherten Änderungen, die Sie in diesem Konfigurationsdateneditor vorgenommen haben, verworfen. ",
	'ConfigurationDataEditorContainer_EditorUndefined':"Der Konfigurationsdateneditor <span style='color: orange;'>${0}</span> kann NICHT geladen werden. Überprüfen Sie, ob der Editor definiert ist und sich im richtigen Verzeichnis befindet. ",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "Der Konfigurationsdateneditor <span style='color: orange;'>${0}</span> kann NICHT geladen werden. Überprüfen Sie, ob das Widget ordnungsgemäß definiert ist. ",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Nicht kategorisiert ",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Konfigurationsdaten werden geladen...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Konfigurationsdateneditor wird geladen...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Fehler beim Laden des Konfigurationsdateninhalts für den Editor <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Es gibt keine Projektbereiche, die Prozessinformationen bereitstellen. ",
	'ProcessProviderDialogHTML_Heading': "Wählen Sie einen Projektbereich aus. ",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Abbrechen",
	'ProcessProviderDialog_0': "Wählen Sie eine Anwendung aus. ",
	'ProcessProviderDialog_1': "Anwendungen",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Ferne Prozessprovider werden abgerufen...",
	'ProcessProviderDialog_Loading': "Laden...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Fehler beim Abrufen der Prozessprovider",
	'ProcessProviderDialog_NoErrorDetails': "Keine Details verfügbar.",
	'ProcessProviderDialog_Prompt': "Wählen Sie einen Projektbereich aus. ",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Anwendungen: ",
	'ProcessProviderDialog_ProjectAreas': "Projektbereiche:",
	'ProjectAreaManagementMenu_Browse': "Durchsuchen",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Aktive Projektbereiche",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Archivierte Projektbereiche",
	'ProjectAreaManagementMenu_Create': "Erstellen",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Projektbereich",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Lebenszyklusprojekt",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Kürzlich verwendete Projektbereiche",
	'TeamInvitationEditorHTML_0': "Betreff der E-Mail-Einladung:",
	'TeamInvitationEditorHTML_1': "Text der Einladungs-E-Mail: ",
	'TeamInvitationEditorHTML_2': "Variable einfügen...",
	'TeamInvitationEditorHTML_3': "Kopie der Einladungs-E-Mail an den Absender",
	'TeamInvitationEditor_0': "Der E-Mail-Betreff darf nicht leer sein. ",
	'TeamInvitationEditor_1': "Der E-Mail-Text darf nicht leer sein. ",
	'SelectVariableDialogHTML_0': "Wählen Sie eine Variable aus, die in die Schablone für Einladungs-E-Mails eingefügt werden soll. ",
	'SelectVariableDialogHTML_1': "Variable auswählen: ",
	'SelectVariableDialogHTML_2': "Variablenbeschreibung:",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Abbrechen",
	'SelectVariableDialog_1': "Variable auswählen"
});

