/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Paso 2:",
	'step2Title': "Configurar Jazz Team Server para utilizar un servidor LDAP para que sirva como mi registro de usuarios",
	'description': "Una vez que ha configurado el servidor de aplicaciones y el servidor LDAP como se describe en la guía de instalación del servidor, complete este formulario para configurar Jazz Team Server para que utilice el servidor LDAP para información de usuarios y de grupos.",
	'helpLink': "Para obtener referencias adicionales y ayuda para examinar el directorio, consulte el tema ${0}cómo verificar los parámetros LDAP para la configuración de Jazz Team Server${1}.",
	'userDescription': "Especifique las siguientes propiedades para configurar Jazz Team Server para correlacionar a los usuarios en el servidor LDAP.",
	'groupDescription': "Especifique las siguientes propiedades para configurar Jazz Team Server para correlacionar a los grupos en el servidor LDAP.",
	'computeDescription': "Basándose en los valores de configuración proporcionados anteriormente, se pueden calcular las consultas LDAP restantes. Se recomienda que seleccione la opción a continuación para calcular las consultas restantes. Puede ver y modificar los valores calculados en cualquier momento desde la interfaz de administración de configuración. ",
	'computeLabel': "Calcule y guarde las consultas adicionales LDAP basadas en estos valores de configuración",

	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",
	'validateUserLabel': "Validar usuario",
	'saveTomcatConfigLabel': "Guardar archivos de configuración de Tomcat",

	//widget

	'loading': "Cargando configuraciones LDAP...",  
	'testing': "Probando la conexión al servidor LDAP...",  
	'pendingOk': "La configuración tiene cambios pendientes. Pruebe la conexión para continuar.",  
	'pendingErr': "Algunos valores de propiedades no son válidos.  Corrija las propiedades marcadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias. Pruebe la conexión para continuar.", 
	'connectedOk': "Se ha establecido una conexión LDAP. Pulse el botón Siguiente para continuar.",
	'connectedErr': "CRJAZ1558E La prueba de la configuración LDAP ha producido errores.  Compruebe la configuración y vuelva a realizar la prueba.", 
	'connectedWarn': "CRJAZ1559W Se ha intentado la conexión LDAP con advertencias.  Resuelva las advertencias o pulse en Siguiente para continuar.", 
	'userOk': "El usuario se ha validado correctamente. Pulse Siguiente para continuar.",
	'userErr': "CRJAZ1851E No se ha encontrado el usuario en el directorio LDAP.",
	'saveErr': "CRJAZ1561E Se ha producido un error al guardar las propiedades de configuración.",
	
	'connectionError': "CRJAZ1560E Se ha producido un error al extraer el estado de conexión.",
	'tomcatConfCreated': "Los nuevos archivos de configuración se han guardado en la carpeta tomcat. <strong>Pulse \"Siguiente\" para guardar los valores de LDAP.</strong> Sustituya server.xml y web.xml por los nuevos archivos y reinicie Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Introduzca un ID de usuario válido para comprobar que el usuario puede iniciar sesión con privilegios administrativos después de terminar la configuración.",
	'labelUserId': "ID de usuario:",
	'labelOk': "Válido",
	'labelSkip': "Saltar",
	'dialogTitle': "Validar usuario LDAP"
})	



