/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "步骤 2：",
	'step2Title': "配置 Jazz Team Server，以便将 LDAP 服务器用作用户注册表",
	'description': "按照服务器设置指南中描述的方式来配置应用程序服务器和 LDAP 服务器之后，填写此表单，以便将 Jazz Team Server 配置为使用 LDAP 服务器来验证用户和组信息。",
	'helpLink': "在浏览目录时，要获取其他参考和帮助，请参阅以下主题：${0}如何针对 Jazz Team Server 配置验证 LDAP 参数${1}。",
	'userDescription': "指定下列属性，以便将 Jazz Team Server 配置为映射到 LDAP 服务器中的用户。",
	'groupDescription': "指定下列属性，以便将 Jazz Team Server 配置为映射到 LDAP 服务器中的组。",
	'computeDescription': "根据以上提供的配置值，我们可计算其余 LDAP 查询。建议您选择下面的选项来计算额外查询。您随时可以使用管理配置 UI 来查看和修改计算设置。",
	'computeLabel': "计算并保存基于这些配置值的其他 LDAP 查询",

	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",
	'validateUserLabel': "验证用户",
	'saveTomcatConfigLabel': "保存 Tomcat 配置文件",

	//widget

	'loading': "正在装入 LDAP 设置...",  
	'testing': "正在测试与 LDAP 服务器的连接...",  
	'pendingOk': "配置包含暂挂的变更。请测试连接，然后继续。",  
	'pendingErr': "某些属性值无效。请更正所标记的属性，然后继续。", 
	'pendingWarn': "请验证使用警告标记的属性。测试连接，然后继续。", 
	'connectedOk': "已建立 LDAP 连接。请单击“下一步”继续。",
	'connectedErr': "CRJAZ1558E 测试 LDAP 配置引起错误。请验证设置并重新测试。", 
	'connectedWarn': "CRJAZ1559W 已尝试进行 LDAP 连接，但出现警告。请处理这些警告或者单击“下一步”继续。", 
	'userOk': "已正确地验证用户。请单击“下一步”以继续。",
	'userErr': "CRJAZ1851E 在 LDAP 目录中找不到用户。",
	'saveErr': "CRJAZ1561E 保存配置属性时发生错误。",
	
	'connectionError': "CRJAZ1560E 访存连接状态时发生错误。",
	'tomcatConfCreated': "新的配置文件保存在 Tomcat 文件夹中。<strong>请单击“下一步”以保存 LDAP 设置。</strong>请将 server.xml 和 web.xml 替换为新文件，然后重新启动 Tomcat。",
	
		
	//dialog
	'validateUserDescription': "输入一个用户标识，以便在配置完成后验证用户能否以具有管理特权的身份登录。",
	'labelUserId': "用户标识",
	'labelOk': "确定",
	'labelSkip': "跳过",
	'dialogTitle': "验证 LDAP 用户"
})	



