/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar aplicación",
	'step1Label': "Paso 1:",
	'step1Title': "Iniciar proceso de terminación",
	'step2Label': "Paso 2:",
	'step2Title': "Visualizar progreso",
	'finish': "Finalizar",
	'next': "Siguiente",
	'startButtonLabel': "Finalizar configuración de aplicación",
	'description': "Para finalizar la configuración de esta aplicación, hay que completar algunas operaciones. Este paso proporcionará información sobre el estado de las mismas. Una vez se haya completado este paso, la configuración de la aplicación también se habrá completado.",
	'startInstructions': "El proceso de finalización está compuesto de dos partes: almacenamiento de clave y clave secreta de consumidor y sincronización de usuario. Para comenzar, pulse en el botón de abajo.",
	'finalizePending': "Espere a que se valide la aplicación que se está finalizando. Puede tardar un minuto.",
	'allComplete': "El proceso de finalización se ha completado. Pulse en \"${0}\" para continuar.",
	'operationError': "Se ha producido un error al intentar realizar esta operación. Consulte el mensaje de error en la parte superior de esta página para obtener más información.",
	'finalizeError': "CRJAZ1850E No se pueden guardar la clave y la clave secreta del consumidor en la base de datos de la aplicación. Consulte los detalles para obtener más información.",
	'userSyncError': "CRJAZ1752E No se puede realizar la operación de sincronización de usuario. Consulte los detalles para obtener más información.",
	'finalizeCheckError': "CRJAZ1787E Se ha producido un error al intentar determinar si esta aplicación requiere la operación Finalizar.",
	'noFinalizeNeeded' : "No es necesaria o ya se ha completado la finalización de esta aplicación.",
	'operation1title': "Finalizar registro",
	'operation1desc': "Ahora que se ha configurado la base de datos de esta aplicación, esta operación completará el registro de la aplicación con Jazz Team Server.",
	'operation2title': "Realizar sincronización de usuario",
	'operation2desc': "Esta operación sincronizará los registros de usuario almacenados en Jazz Team Server en esta aplicación.",
	'disablingAdmin': "Se ha completado el proceso de finalización. El acceso ADMIN de esta aplicación se inhabilitará y se finalizará automáticamente la sesión de esta aplicación. Cuando se haya completado la configuración, deberá iniciar la sesión en esta aplicación utilizando el nuevo usuario de administración que ha creado en Jazz Team Server.",
	'appNotRegistered': "Esta aplicación tiene que registrarse con Jazz Team Server para que funcione correctamente. Para proceder, utilice el Asistente de configuración ubicado en Jazz Team Server (Por ejemplo: https://servername.domain.com:9443/jts/setup)."
	
})	
