/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Etape 2 :",
	'step2Title': "Configuration de Jazz Team Server pour utiliser un serveur LDAP comme mon registre d'utilisateurs",
	'description': "Une fois que vous avez configuré votre serveur d'applications et serveur LDAP comme décrit dans le guide de configuration du serveur, complétez ce formulaire pour configurer Jazz Team Server afin d'utiliser votre serveur LDAP pour les informations d'utilisateur et de groupe.",
	'helpLink': "Pour plus d'informations et pour obtenir de l'aide sur la navigation dans votre répertoire, consultez la rubrique expliquant ${0}comment vérifier les paramètres LDAP pour la configuration de Jazz Team Server${1}.",
	'userDescription': "Indiquez les propriétés suivantes pour configurer Jazz Team Server pour le mappage vers les utilisateurs dans le serveur LDAP.",
	'groupDescription': "Indiquez les propriétés suivantes pour configurer Jazz Team Server pour le mappage vers les groupes dans le serveur LDAP.",
	'computeDescription': "En fonction des valeurs de configuration fournies plus haut, nous pouvons calculer les requêtes LDAP restantes.  Il est recommandé de sélectionner l'option ci-dessous pour calculer les requêtes supplémentaires.  Vous pouvez visualiser et modifier les paramètres calculés à tout moment à partir de l'interface utilisateur de configuration d'administration.",
	'computeLabel': "Calculer et sauvegarder les requêtes LDAP supplémentaires en fonction de ces valeurs de configuration",

	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	'validateUserLabel': "Valider l'utilisateur",
	'saveTomcatConfigLabel': "Sauvegarder les fichiers de configuration Tomcat",

	//widget

	'loading': "Chargement des paramètres LDAP...",  
	'testing': "Test de la connexion au serveur LDAP...",  
	'pendingOk': "Des modifications en attente existent dans la configuration. Testez la connexion pour continuer.",  
	'pendingErr': "Certaines propriétés ne sont pas valides. Corrigez les propriétés marquées pour pouvoir continuer.", 
	'pendingWarn': "Vérifiez les propriétés associées aux avertissements.  Testez la connexion pour continuer.", 
	'connectedOk': "La connexion LDAP a été établie.  Cliquez sur Suivant pour continuer.",
	'connectedErr': "CRJAZ1558E Le test de la connexion LDAP a provoqué des erreurs. Vérifiez les paramètres et relancez le test.", 
	'connectedWarn': "CRJAZ1559W La connexion LDAP a été tentée avec des avertissements. Résolvez les avertissements ou cliquez sur Suivant pour continuer.", 
	'userOk': "L'utilisateur a été validé correctement. Cliquez sur Suivant pour continuer.",
	'userErr': "CRJAZ1851E Utilisateur introuvable dans l'annuaire LDAP.",
	'saveErr': "CRJAZ1561E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "CRJAZ1560E Une erreur s'est produite lors de l'extraction du statut de connexion.",
	'tomcatConfCreated': "Les nouveaux fichiers de configuration ont été sauvegardés dans le dossier tomcat. <strong>Cliquez sur \"Suivant\" pour sauvegarder les paramètres LDAP.</strong> Remplacez les fichiers server.xml et web.xml par les nouveaux fichiers et redémarrez Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Entrez un ID utilisateur pour valider que l'utilisateur peut se connecter à l'aide de droits d'administration une fois la configuration terminée.",
	'labelUserId': "ID utilisateur",
	'labelOk': "OK",
	'labelSkip': "Ignorer",
	'dialogTitle': "Valider l'utilisateur LDAP"
})	



