/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "注册应用程序",
	'description': "使用此步骤向 Jazz Team Server 注册已安装的应用程序。对于所有应用程序都在同一主机上的简单安装，可接受缺省值并继续。",
	'step1Label': "步骤 1：",
	'step1Title': "验证和更新已发现的应用程序",
	'step2Label': "步骤 2：",
	'step2Title': "注册应用程序",
	'scanComplete': "扫描完成",
	
	'titleLabel': "应用程序实例",
	'typeLabel': "应用程序类型",
	'srcUriLabel': "发现 URL",
	'actionsLabel': "操作",
	'version': "版本",
	'preAuthUserLabel' : "功能用户标识",
	'removeApplication': "不要注册此应用程序。",
	'confirmApplicationDelete': "确定要除去此应用程序吗？",
	'appsDetectedOK': "检测应用程序完成。请复审下面列示的应用程序。",
	'appsDetectedError': "CRJAZ1725E 扫描服务器以查找已安装的应用程序时发生错误。",
	'appNameEmpty': "名称不能为空。",
	'appUrlEmpty': "发现 URL 不能为空。",
	'errorFunctionalAdminNotAllowed': "不允许将 ADMIN 用作功能用户。",
	'appsRegisteredOkay': "应用程序已成功地向此 Jazz Team Server 注册。请单击“下一步”继续。",
	'appsRegisteredError': "CRJAZ1726E 尝试注册应用程序时发生错误。",
	'getAppsFailed': "CRJAZ1753E 尝试获取已注册的应用程序的列表时发生错误。",
	'pendingDetectingApplications': "正在检测和联系应用程序，请稍候。这可能需要几分钟。",
	'pendingRegistration': "正在注册应用程序，请稍候。这可能需要几分钟。",
	'regComplete': "注册完成",
	'regFailed': "注册失败。请参阅此页面顶部的错误消息。",
	'noAppsDetected': "未检测到新的应用程序。在此 Jazz Team Server 中可能没有任何未注册的应用程序。",
	'newStepsAdded': "来自新注册的应用程序的附加步骤添加项已被添加到本向导末尾。请单击“下一步”继续。",
	
	'nameDesc': "应用程序名称",
	'userDesc': "创建新用户或",
	'urlDesc': "发现 URL",
	'browse': "浏览",
	'unknown': "未知",
	
	'help_appInstance' : "应用程序实例名称将出现在用户界面中。此名称应该在此 Jazz Team Server 上唯一并且对于贵公司而言有意义。 ",
	'help_appType' : "这是已检测到的应用程序的类型。您可以将鼠标指针悬停在类型上以查看该应用程序的描述。",
	'help_discoveryURI' : "“发现 URL”是指应用程序的服务添加项资源（即 SCR）。",
	'help_functionalId' : "关联有效用户标识将允许应用程序从后台活动中发出请求（例如，发送电子邮件通知），而不需要用户干预。对于手动添加的应用程序，可输入新的用户标识或现有用户标识。",
	'loading': "正在装入...",
	'locatingSCR': "我们正在验证此应用程序的发现 URL，请稍候。如果此应用程序是首次启动，那么验证过程可能要花几分钟。",
	'addApplication': "添加应用程序...",
	'removeApp': "除去应用程序",
	'skipRegistration': "单击“下一步”以跳过应用程序注册并继续运行向导。",
	'detectInstructions': "在第一部分中，Jazz Team Server 将扫描它的安装目录以发现其他可能已安装的基于 Jazz 的应用程序。完成此操作后，您可以选择对检测到的应用程序进行修改以及手动添加新应用程序。请单击“扫描已安装的应用程序”按钮开始执行此操作。如果您现在不希望注册任何应用程序，那么可以选中下面的框以跳过此步骤。以后，如果您改变主意，那么随时可以注册应用程序。",
	'registerButton': "注册应用程序",
	'registerInstructions': "在上一步骤中验证应用程序及其 URL 之后，应该向此 Jazz Team Server 注册应用程序。在注册过程中，服务器将尝试联系每个应用程序并向其发送配置数据。此操作可能需要几分钟才能完成。",
	'verifyInstructions' : "已在本地文件系统上检测到下列应用程序。应用程序实例名称将出现在用户界面中。已根据应用程序的上下文根生成名称建议。可编辑该建议。此名称应该在此 Jazz Team Server 上唯一并且对于贵公司而言有意义。已根据此服务器的公用 URI 以及该应用程序的上下文根设置发现 URL 的缺省值。对于每个应用程序，已计算缺省功能用户标识。关联有效用户标识将允许应用程序从后台活动中发出请求（例如，发送电子邮件通知），而不需要用户干预。可手动添加新的应用程序（例如，安装在远程服务器上的应用程序），也可通过单击“X”图标来选择不注册应用程序。",
	'noteLPARequired' : "注意：Jazz Team Server 需要“生命周期项目管理”(ADMIN) 应用程序，因此您必须注册此应用程序。",
	'errorFetchingDiscovery': "CRJAZ2081E 尝试访问此应用程序的发现 URL 时发生错误。请确保已正确安装并配置了该应用程序。",
	'errorFetchingAbout': "CRJAZ2080E 尝试访问此应用程序的“发现”文档中列示的应用程序“关于”服务时发生错误。请确保已正确安装并配置了该应用程序。",
	'virtualHostWarning': "如果已经为应用程序配置了虚拟主机，那么必须在此应用程序的 URL 中使用虚拟主机名。"
})	
